/*
 * uart.h
 *
 *  Created on: Dec 15, 2014
 *      Author: shino-chan
 */

#ifndef UART_UART_H_
#define UART_UART_H_

void initUART();
void sendChar(char c);
void sendString(char* s, int count);
#ifdef _P20N_
void yuri();
#endif
#endif /* UART_UART_H_ */
